import { useMutation } from '@tanstack/react-query'
import { resetUserPassword } from '../api/resetUserPassword'

export function useResetUserPassword() {
  return useMutation({
    mutationFn: (userId: number) => resetUserPassword(userId),
  })
}
